<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:33:43</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200712151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1197695699.998872', 'ts': '1197694801.532472', 'pkt': 1224}</description>
        <slice>
            <filter src_ip="207.218.192.95"/>
        </slice>
        <from usec="0" sec="1197694801"/>
        <to usec="0" sec="1197695700"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1197695662.999700', 'ts': '1197694800.745181', 'pkt': 4531}</description>
        <slice>
            <filter src_ip="61.176.207.107"/>
        </slice>
        <from usec="0" sec="1197694800"/>
        <to usec="0" sec="1197695663"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1197695694.999886', 'ts': '1197694800.675688', 'pkt': 13075}</description>
        <slice>
            <filter dst_ip="219.112.245.134"/>
        </slice>
        <from usec="0" sec="1197694800"/>
        <to usec="0" sec="1197695695"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1197695696.999978', 'ts': '1197694800.938788', 'pkt': 83782}</description>
        <slice>
            <filter dst_ip="61.176.207.107"/>
        </slice>
        <from usec="0" sec="1197694800"/>
        <to usec="0" sec="1197695697"/>
    </anomaly>
</admd:annotation>
